/* Стили для плашки с результатами */
.search_result {
    position: absolute;
    border: 1px solid #ddd;
    background: #fff;
    padding: 10px;
    z-index: 9999;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.mainsearch {
    width:500px;
    max-width:100%;
}
.btn-letter {
    margin-top:5px;
}

.todaypreheader {
    font-size:larger;
}

.words-list {
    margin-top:5px;
}

.todayshort {
    border:1px solid black; margin-top:10px;padding:5px;
}

.balldream {
    font-size:2rem;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 55px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /*height: 55px;*/
    /*padding-top:10px;
    padding-bottom:10px;*/
    color:#9d9d9d;
}

.accordion-section .collapsed h3:before {
    content:"►";
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.accordion-section h3:before {
    content:"▼";
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.block-content {
    background-color: white;
    padding-bottom: 15px;
}

.text40 {
    font-size:40px;
}

.modal-header .close {
    margin-top:-21px;
}

@media (max-width: 768px) {
    .mainimage img {
        max-height:300px;
    }
}
.answer {
    border:1px solid black;
    padding:10px;
}

.selectedinfo {
    padding-top:5px;
    padding-bottom:5px;
}

.modal-footer {
    text-align: center;
}

.search_row {
    padding-top:5px;
    padding-bottom:5px;
}

.element_2 {
    padding:5px;
    text-decoration:underline dotted blue;
    margin:0;
}
.element_2:hover {
    background-color: #dba3a3;
    cursor: pointer;
}
.element_2:after {
    content:' X';
    color:red;
}

.elementheader {
    margin-top:0;
}

.oneelement {
    padding-bottom:10px;
    padding-top:10px;
    border-bottom: 1px solid black;
}

/* CSS */
.media-body .author {
    display: inline-block;
    /*font-size: 1rem;*/
    color: #000;
    font-weight: 700;
}
.media-body .metadata {
    display: inline-block;
    /*margin-left: .5rem;*/
    color: #777;
    /*font-size: .8125rem;*/
}
.footer-comment {
    color: #777;
}
.vote.plus:hover {
    color: green;
}
.vote.minus:hover {
    color: red;
}
.vote {
    cursor: pointer;
}
.comment-reply a {

}
.comment-reply a:hover, .comment-reply a:focus {

}
.devide {
    padding: 0px 4px;
    /*font-size: 0.9em;*/
}
.media-text {
    margin-bottom: 0.25rem;
    min-height:40px;
}


.title-comments {
    /*font-size: 1.4rem;*/
    font-weight: bold;
    /*line-height: 1.5rem;*/
    color: rgba(0, 0, 0, .87);
   /* margin-bottom: 1rem;*/
    /*padding-bottom: .25rem;*/
   /* border-bottom: 1px solid rgba(34, 36, 38, .15);*/
}

.media-object {
    width:90px;
}

@media (max-width: 768px) {
    .media-object {
        width:50px;
    }
}

.media{
    border-top: 1px solid #eee;
    padding-top:10px;
    margin-top:5px;
}